#content-container {
  background-color: white;
  padding: 16px;
  margin-bottom: 16px;
}

.footer {
  width: 100%;
  display: flex;
  margin-bottom: 128px;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;

  a {
    color: grey;
    margin-right: 8px;
    margin-left: 8px;
  }
}
